@charset "UTF-8";
infomodal .title {
  font-size: 15px;
  padding: 15px 0;
  text-align: center; }

infomodal table,
infomodal thead,
infomodal tbody,
infomodal tfoot,
infomodal tr,
infomodal th,
infomodal td {
  border: none; }

.blurBlankData {
  opacity: 0.2; }

.importantNotification {
  color: red !important;
  font-size: 16px !important;
  font-weight: bold; }

.disabledItem {
  pointer-events: none;
  opacity: 0.6; }

infomodal .title {
  font-size: 15px;
  padding: 15px 0;
  text-align: center; }

infomodal table,
infomodal thead,
infomodal tbody,
infomodal tfoot,
infomodal tr,
infomodal th,
infomodal td {
  border: none; }

/* TERMS AND CONDITIONS MODAL */
.terms-modal-overlay {
  display: inherit;
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.7); }

.cookie-container {
  top: 74px !important;
  z-index: 6; }

.wizard {
  display: flex;
  gap: 32px;
  align-items: flex-start;
  background: white;
  padding: 15px;
  border-radius: 10px; }

.steps {
  display: flex;
  gap: 12px;
  margin-bottom: 20px;
  flex-direction: column;
  width: 220px;
  padding-top: 32px; }

.step {
  padding: 10px 16px;
  background: #e0e0e0;
  cursor: pointer;
  border-radius: 0 50px 50px 0;
  display: flex;
  font-size: 18px;
  font-weight: bold; }
  .step i {
    align-self: center; }

.step.active {
  background: #0e8041;
  color: white;
  font-weight: bold; }

.btn__caption-text {
  bottom: 0 !important; }

.btn__caption-text {
  transform: none !important; }

.btn--secondary {
  background-color: white !important;
  color: #4e5353 !important; }

.btn--secondary.is-active {
  background: #0e8041 !important;
  color: white !important;
  font-weight: bold; }

.no-data-img {
  padding: 0 50px; }

.history-button {
  background: #37434E !important;
  color: white;
  padding: 10px;
  display: flex;
  gap: 10px;
  justify-content: center;
  border-radius: 6px;
  margin-top: 25px; }

.history-button i {
  font-size: 20px; }

.no-data-text {
  display: flex;
  font-size: 15px;
  color: red;
  padding: 12px;
  gap: 15px;
  font-weight: bold;
  align-items: center; }

pollenDetails {
  /* HEADER */
  /* CLOSE BUTTON */ }
  pollenDetails .recommendation-card {
    padding: 20px;
    border: 1px solid #e0e0e0; }
  pollenDetails .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px; }
  pollenDetails .title {
    display: flex;
    align-items: center;
    font-weight: 600;
    color: #2e7d32;
    letter-spacing: 0.5px; }
  pollenDetails .dot {
    width: 12px;
    height: 12px;
    background-color: #43a047;
    border-radius: 50%;
    margin-right: 10px; }
  pollenDetails .close-btn {
    border: none;
    background: transparent;
    font-size: 18px;
    cursor: pointer;
    color: #666; }
  pollenDetails .close-btn:hover {
    color: #000; }
  pollenDetails .content p {
    margin: 10px 0;
    color: #444; }
  pollenDetails .subtitle {
    font-weight: 600; }
  pollenDetails .footer {
    font-weight: 600;
    margin-top: 12px; }

.opisi {
  margin: 16px; }

.quill {
  height: 500px;
  font-size: 18px; }

.details__box {
  overflow: auto;
  height: 100%; }

infomodal .social-media {
  height: 525px; }

.f-30 {
  position: absolute;
  top: 47px;
  right: 30px; }

.admin__menu {
  border: none !important; }

.information {
  position: absolute;
  top: 16px; }

.social-media .btn__close {
  top: 16px; }

.graph-box__buttons,
.graph-box__header {
  display: block !important; }

.graph-box__col1 .btn-group {
  border: none !important;
  width: 100% !important; }

.graph-box__col1 .btn-group__button {
  background-color: transparent !important;
  border: none !important;
  display: block !important;
  text-align: center;
  padding: 12px 0;
  height: auto !important; }

.btn-group {
  gap: 8px;
  border: none !important; }

.btn-group__button {
  flex: 1;
  background-color: transparent !important; }

.graph-box__col1 .btn-group__button span {
  font-size: 14px; }

.graph-box__col1 .btn-group__button.is-active span {
  padding-bottom: 8px;
  border-bottom: 2px solid #0e8041; }

pollenDetails .graph-box__header-container {
  display: none; }

.graph-box__header-container {
  display: flex;
  gap: 20px; }
  .graph-box__header-container .graph-box__title {
    max-width: 140px;
    align-self: center; }

.graph-box__col2 .btn-group__button {
  height: 37px !important;
  width: 37px !important;
  border: 1px solid #e9ebef !important; }

.graph-box__col2 .btn-group__button.is-active,
pollenDetails .third-column .btn-group__button.is-active {
  background: #0e8041 !important;
  color: white !important; }

.graph-box__col2 .btn-group__button:last-child {
  border: 1px solid #e9ebef !important; }

overrideToolbarOnMapButton,
toolbarOnMapButton {
  border: none;
  margin-bottom: 20px;
  font-size: 15px; }
  overrideToolbarOnMapButton div,
  toolbarOnMapButton div {
    border-radius: 0;
    padding: 0;
    margin: 0 0 10px 0;
    border: none; }
    overrideToolbarOnMapButton div button,
    toolbarOnMapButton div button {
      display: block;
      margin: 0;
      padding: 0;
      text-align: center;
      height: 30px;
      width: 30px;
      line-height: 30px;
      border: none;
      border-radius: 0;
      transition: background .6s ease-in-out; }
      overrideToolbarOnMapButton div button:hover, overrideToolbarOnMapButton div button.active,
      toolbarOnMapButton div button:hover,
      toolbarOnMapButton div button.active {
        background-color: #0e8041 !important; }
      overrideToolbarOnMapButton div button:disabled,
      toolbarOnMapButton div button:disabled {
        opacity: 0.5; }
    overrideToolbarOnMapButton div .menu-tooltip,
    toolbarOnMapButton div .menu-tooltip {
      position: absolute;
      right: calc(100% + 56px);
      height: 48px;
      padding: 0 20px;
      line-height: 48px;
      color: #fff;
      text-align: center;
      white-space: nowrap;
      background-color: rgba(0, 0, 0, 0.5);
      opacity: 0;
      margin-top: -58px;
      transition: opacity .6s ease-in-out .3s;
      -webkit-pointer-events: none;
      -moz-pointer-events: none;
      -ms-pointer-events: none;
      pointer-events: none;
      border-radius: 2px;
      min-width: auto; }
    overrideToolbarOnMapButton div:hover .menu-tooltip,
    toolbarOnMapButton div:hover .menu-tooltip {
      opacity: 1; }
    overrideToolbarOnMapButton div .fa,
    overrideToolbarOnMapButton div .ek,
    toolbarOnMapButton div .fa,
    toolbarOnMapButton div .ek {
      font-size: 35px; }

.list__header-item {
  background-color: #37434E !important; }

.active-layer {
  background-color: #0e8041 !important; }

.tab {
  padding: 0 11px 8px 12px !important;
  font-weight: bold;
  position: relative; }

.unread-messages {
  display: inline-block;
  width: 15px;
  position: absolute;
  right: -6px;
  top: -7px;
  font-size: 11px;
  font-weight: bold;
  background: red;
  height: 15px;
  color: white;
  margin-top: 1px;
  text-align: center;
  margin-right: 1px;
  border-radius: 20px; }

.menu__box {
  width: 324px !important; }

#map {
  top: 80px !important;
  position: absolute !important; }

.details {
  z-index: 5; }

.left-menu,
.menu__box,
.details {
  display: none; }

.is-active .details {
  display: flex; }

.is-active .menu__box,
.is-active .left-menu {
  display: block; }

.menu {
  left: auto !important;
  height: auto !important; }

.left-menu {
  height: auto !important; }

.menu.is-active {
  left: -328px !important; }

.list__scrollable {
  height: calc(100dvh - 247px) !important; }

.social-media-content {
  border: 2px solid rgba(176, 176, 176, 0.2);
  padding: 32px;
  border-radius: 15px;
  overflow: auto;
  height: 100%; }

.informacije {
  font-weight: bold; }

.black {
  color: #000;
  font-weight: bolder; }

.icon-margin {
  margin-left: 13px; }

.social-media-container {
  height: 100%;
  width: 70% !important; }
  .social-media-container .social-media {
    width: 100%;
    overflow: auto;
    box-shadow: none; }
    .social-media-container .social-media .social-media__footer {
      margin-top: 25px; }
      .social-media-container .social-media .social-media__footer .termsLabel {
        word-wrap: break-word;
        display: table-cell;
        user-select: none; }
        .social-media-container .social-media .social-media__footer .termsLabel .acceptTerms {
          visibility: visible;
          vertical-align: middle; }
      .social-media-container .social-media .social-media__footer .acceptButton {
        float: right;
        display: table-cell;
        width: 75px;
        height: 30px;
        background-color: #0e8041;
        color: white; }
      .social-media-container .social-media .social-media__footer .acceptButton:disabled,
      .social-media-container .social-media .social-media__footer .acceptButton[disabled] {
        border: 1px solid #999999;
        background-color: #cccccc;
        color: #666666;
        cursor: no-drop; }

.footer {
  display: flex;
  padding: 0 !important;
  justify-content: center;
  height: 66px;
  border-top: 1px solid #e9ebef; }

.footer__icon {
  margin-left: 16px !important;
  width: 48px !important; }

.footer__text {
  color: #72727D !important;
  align-self: center; }

/* displayLayerDataEkgzDetails.html - title */
.location-details__content.with-pagination {
  height: auto !important; }

.location-title {
  height: auto !important; }

.opacity {
  opacity: 0.4 !important; }

.isResponsibleSetFooterWithPagination {
  height: calc(100dvh - 256px) !important; }

.isResponsibleSetFooterWithoutPagination {
  height: auto !important; }

.new-notification {
  border-left: 4px solid red; }

.location-responsible-institution {
  padding: 16px 0 5px 0; }
  .location-responsible-institution .location-buttons {
    display: flex;
    justify-content: left;
    gap: 8px;
    margin-bottom: 8px; }
    .location-responsible-institution .location-buttons button {
      background-color: unset;
      color: #37434E;
      border-radius: 8px;
      border-color: gainsboro;
      padding: 4px 8px;
      font-weight: 600;
      display: flex;
      align-items: center;
      gap: 4px; }
      .location-responsible-institution .location-buttons button.is-active {
        background-color: #0e8041;
        border-color: #0e8041;
        color: white; }
  .location-responsible-institution .location-responsible-details {
    font-size: 16px;
    margin-bottom: 16px; }
    .location-responsible-institution .location-responsible-details p:first-of-type {
      margin-bottom: unset;
      font-size: 16px;
      font-weight: bold; }
    .location-responsible-institution .location-responsible-details p {
      font-size: 14px; }

airdetails .smiley-section__row2 {
  width: 100%; }

airdetails .smiley-section-buttons {
  display: flex;
  justify-content: left;
  gap: 8px;
  margin-bottom: 8px; }
  airdetails .smiley-section-buttons button {
    width: fit-content;
    background-color: unset;
    color: #37434E;
    border-radius: 8px;
    border-color: gainsboro;
    padding: 4px 8px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 4px; }
    airdetails .smiley-section-buttons button.is-active {
      background-color: #0e8041;
      border-color: #0e8041;
      color: white; }

airdetails .smiley-section-details {
  margin-bottom: 16px; }
  airdetails .smiley-section-details .recommendationsTitle {
    font-size: 14px;
    font-weight: bold; }
  airdetails .smiley-section-details .recommendationsGroup {
    font-size: 12px;
    margin-top: 5px;
    display: flex; }
    airdetails .smiley-section-details .recommendationsGroup .recommendationsTooltip {
      display: inline-block;
      margin-left: 4px; }
      airdetails .smiley-section-details .recommendationsGroup .recommendationsTooltip .tooltip {
        font-size: 9.5px !important; }
      airdetails .smiley-section-details .recommendationsGroup .recommendationsTooltip .tooltiptext {
        width: 200px;
        background-color: #323235;
        opacity: 1;
        top: -35px;
        font-size: 12px; }
  airdetails .smiley-section-details p {
    font-size: 12px;
    margin-top: 3px; }

.institucija {
  width: 153px; }

.timeline-container {
  width: 47vw;
  display: inline-block;
  position: absolute;
  top: 32px;
  margin-left: 73px;
  background-color: white;
  border-top: 1px solid lightgray;
  border-left: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  height: 48px; }

.time-line-box {
  padding: 0px 0 9px 0;
  display: inline-block;
  border-right: 1px solid lightgray;
  height: 100%;
  width: 515px; }

.swiper-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 5px; }

.swiper-wrapper {
  display: inline-flex;
  overflow-y: auto;
  justify-content: center;
  flex-direction: row; }

.swiper-container::-webkit-scrollbar-track {
  background: #a8a8a8b6; }

.swiper-container::-webkit-scrollbar {
  height: 5px; }

.swiper-container::-webkit-scrollbar-thumb {
  background: #4F4F4F !important; }

.sup-white {
  background: white;
  color: #0e8041;
  margin-left: 3px;
  border-radius: 3px;
  padding: 0 2px; }

.sup-black {
  background: #273142;
  color: white;
  margin-left: 3px;
  border-radius: 3px;
  padding: 0 2px; }

.buttons {
  flex: 7;
  display: inline-block;
  width: 30%;
  height: 100%; }

.buttons-container {
  display: flex;
  padding: 0;
  justify-content: center;
  height: 48px;
  align-items: center; }

.buttons div {
  flex: 1;
  height: 48px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid lightgray;
  margin: 0;
  min-width: 48px;
  border-radius: 0; }

.buttons div :last-child {
  border-right: 0; }

.timeline-close {
  max-width: 48px; }

.button-now {
  font-weight: bold;
  color: white;
  background: #0e8041;
  display: inline-block; }

.time-label {
  font-weight: bold;
  color: #0e8041;
  display: inline-block; }

.termin-container {
  padding: 10px; }

.termin-label {
  display: inline-block;
  width: 60%; }

.termin-date {
  font-weight: bold; }

.opacity-container {
  padding: 16px; }

.custom-slider {
  padding: 0;
  z-index: 1; }

.values {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 10px;
  padding: 0 10px 0 6px; }

.range-value {
  position: relative;
  font-size: 12px;
  display: flex;
  justify-content: center;
  text-align: center;
  width: 6px;
  height: 6px;
  background: #0e8041;
  color: #72727D;
  border-radius: 100%;
  line-height: 54px;
  top: -23px;
  left: 3px;
  z-index: 1;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.range-no-value {
  background: lightgray !important; }

.range-value-selected {
  z-index: 0; }

.timeline-content {
  display: flex;
  width: 100%; }

.timeline-icon {
  flex: 1;
  margin: 0; }

.timeline-text {
  font-size: 14px;
  font-weight: 600;
  padding: 0 8px; }

.timeline-element {
  height: 48px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid lightgray;
  margin: 0;
  min-width: 30px; }

.sup {
  margin-bottom: 13px; }

.position-relative {
  position: relative; }

.search__input {
  border-radius: 20px; }

.search__icon {
  left: auto !important;
  right: 30px; }

.model {
  display: inline-block;
  width: 15px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 11px;
  font-weight: bold;
  background: red;
  height: 15px;
  color: white;
  margin-top: 1px;
  text-align: center;
  margin-right: 1px;
  border-radius: 20px; }

.model-item {
  position: absolute;
  top: 88px;
  right: -122px; }

input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  background-color: white;
  border-radius: 5px;
  outline: none;
  margin: 5px 0;
  border: 1px solid lightgray; }

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  background-color: #0e8041;
  /* Change the thumb color */
  border-radius: 50%;
  cursor: pointer; }

input[type="range"]::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background-color: #0e8041;
  /* Change the thumb color */
  border: none;
  border-radius: 50%;
  cursor: pointer; }

input[type="range"]::-ms-thumb {
  width: 20px;
  height: 20px;
  background-color: #0e8041;
  /* Change the thumb color */
  border: none;
  border-radius: 50%;
  cursor: pointer; }

.select-container {
  display: none; }

.item__icon-ok {
  font-size: 19px !important;
  color: #0e8041 !important; }

/* AIR DETAILS - ONEČIŠĆUJUĆA TVAR */
.circle--good {
  background-color: #50F0E6; }

.circle--fair {
  background-color: #50CCAA; }

.circle--moderate {
  background-color: #F0E641; }

.circle--poor {
  background-color: #FF5050; }

.circle--veryPoor {
  background-color: #960032; }

.circle--extremelyPoor {
  background-color: #7D2181; }

.circle--noData {
  background-color: #6f6f6f; }

.fa-info-circle {
  cursor: pointer; }

@media only screen and (max-width: 1475px) {
  .time-line-box,
  .button-now {
    display: none !important; }
  .select-container {
    display: flex;
    padding: 8px 10px;
    flex: 20;
    background: #0e8041; }
  .selectbox {
    background: #0e8041 !important;
    width: 100%; }
  .selectbox select {
    text-align: center;
    color: white !important;
    font-weight: bold; }
  .selectbox select option {
    color: black !important; }
  .timeline-container {
    width: 35vw; } }

@media only screen and (max-width: 750px) {
  .timeline-container {
    width: 75vw; } }

@media only screen and (max-width: 46.8em) {
  .is-active .model-item {
    display: none !important; }
  .menu__icons .ek {
    width: 20px !important; }
  .desktop-layout {
    display: none; }
  .mob-layout {
    display: block; }
  .menu-tooltip {
    right: calc(100% + 44px) !important;
    height: 40px !important;
    margin-top: -50px !important;
    line-height: 40px !important; }
  overridetoolbaronmap {
    position: absolute;
    right: 1px;
    height: calc(100vh - 170px);
    top: -100px;
    z-index: 2; }
    overridetoolbaronmap .bottom {
      width: auto !important; }
  .details-none {
    right: 1px !important; }
  displaylayerdataekgzdetails {
    z-index: 3; }
    displaylayerdataekgzdetails .tab {
      font-size: 14px; }
  .details-none displaylayerdataekgzdetails {
    display: none !important; }
  .details {
    top: 160px !important; } }
